/* Localized versions of Info.plist keys */

CFBundleName = "Touch-Display-Treiber-Deinstallationsprogramm";
NSHumanReadableCopyright = "Copyright (c) 2014-2016 SHARP CORPORATION; Alle Rechte vorbehalten.";
CFBundleDisplayName = "Touch-Display-Treiber-Deinstallationsprogramm";